@charset "utf-8";
/* for /climate/poama2.4/poama.shtml */

.cool{color:#0066FF;}
.warm{color:#CC0000;}
.neutral{color:#666;}
#content form {margin:0;padding:0}
#poamaForecasts {border:1px solid #ccc; border-radius: 6px; clear:both; background: url(/climate/images/interface/gradient-grey-down.png) top repeat-x;margin-bottom:5px;}
h2 {clear:both;}
h2#indiceTitle {position:absolute; left: -9999px}
h2#tableHeader {padding-bottom:0;margin-bottom:0;}
#poamaForecasts img#indiceImage { display:block; margin:auto; padding-right:2em; padding-top:1.6em;}
#poamaForecasts h2, #poamaForecasts p, #poamaForecasts table.table-text, #poamaForecasts img {text-align:center; clear:both;}

#poama_menu {margin-top:8px; margin-left:0;height:3em;text-align: center;}
#poama_menu li{float:left; width:24.2%; display:block; margin:.2em .2em 0 .2em; padding:0; font-size:1.2em;}
#poama_menu a {display:block; border:1px solid #ccc; text-align:center; padding:.275em; background: #fff url(/climate/images/interface/gradient-grey-up.png) bottom repeat-x; border-radius: 6px 6px 0 0;}

/*#poama_menu li.active {}*/
#poama_menu li.active a{font-weight:bold;color:#000; text-decoration:none; cursor:default; background: #fff url(/climate/images/interface/gradient-grey-down.png) top repeat-x; border-color:#999; border-bottom-color:#fff;}

#content table.table-text {border:1px solid #ccc;caption-side:top; margin:0 auto;padding-top:0;}
table.table-text tr th:first-child {text-align:left;}
.table-text td{text-align:center;}
.table-text td:first-child {text-align:left;}

button {cursor:pointer; background: #efefef bottom repeat-x; border-radius: 6px; color:#069}
button:hover {background: #efefef top repeat-x; color:#F60; background-color:#fff;}

table.table-text caption { caption-side:top; font-weight:normal; text-align:center; border-color:#efefef; color:#666; display:none;}

#right-block {float:right; border-radius: 6px; margin-bottom: 3px;}
#right-block h2 {background: #fff url(/climate/images/interface/gradient-grey-down.png) top repeat-x; border:none;padding:5px;}

.block-75 {padding-bottom:1em; padding-top: 20px;}

#dialog {text-align:center; font-weight: bold;font-size:1.2em;}
#dialog img#image{display:block; margin:auto;}

.date {font-weight:bold; color:#000; margin-top:0; padding:.4em 0 0 .4em; clear:both;}

.date-next-issue { margin: 10px 0 5px 0.4em; color:#666;padding:0 0 0 0.4em; background-color:#efefef; width:auto;  max-width:17em;min-height:30px; line-height:30px; border-radius:0 4px 4px 0; position:relative;}

/* move to climate.css */
ul#page-info {width:100%; height:1.6em;margin:0; padding:.4em; list-style-position:inside;}
ul#page-info li{display:block; width:auto; float:left;padding-left:14px; background: url(/climate/images/symbols/bullet.gif) no-repeat 0 0;}
#page-info li:first-child {background-image:none;}

/* style for datepicker button: archive*/
button.ui-datepicker-trigger {
border:none;
box-sizing:border-box;
width:7em;
display:block;
position:absolute; /* for IE */
top:0;
right:0;
/* float:right;*/
min-height:30px; 
margin-left: 15px;
border-radius: 0 4px 4px 0;
background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20fill%3D%22%23FFF%22%20d%3D%22M7%2C0C3.134%2C0%2C0%2C3.134%2C0%2C7s3.134%2C7%2C7%2C7s7-3.134%2C7-7S10.866%2C0%2C7%2C0z%20M7%2C12c-2.762%2C0-5-2.238-5-5s2.238-5%2C5-5s5%2C2.238%2C5%2C5%20S9.762%2C12%2C7%2C12z%20M9%2C6H8V4c0-0.553-0.447-1-1-1S6%2C3.447%2C6%2C4v3c0%2C0.553%2C0.447%2C1%2C1%2C1h2c0.553%2C0%2C1-0.447%2C1-1S9.553%2C6%2C9%2C6z%22%2F%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3Cg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
background-repeat: no-repeat;
background-position: 8px 8px;
background-color: rgba(0, 0, 0, 0.04);
padding-left: 20px;
}

button.ui-datepicker-trigger:hover, button.ui-datepicker-trigger:focus {
	color: #900;
	text-decoration:underline;
}
/* style for active datepicker cell*/
.ui-datepicker a.ui-state-default{
    font-weight: bold;
    background: #e2e2ff none repeat scroll 0 0;
}

.ui-datepicker a.ui-state-active{
    background: #FFEAEA none repeat scroll 0 0;
}


/* poama probability distribution table */

#probTable {table-layout:fixed;width:100%;font-size:1.1em;}
#probTable th:first-child { width: 13%;}

#probTable td {padding: 5px 5px 5px 0.5em;}

#probTable tr:nth-child(4)  td:first-child  {
    color: #900;
}

#probTable tr:nth-child(3)  td:first-child  {
    color: #666;
}
#probTable tr:nth-child(2) td:first-child {
    color: #06c;
}

/*#probTable tr:first-child th{margin:0; padding:2px;}*/

#probTable tr:nth-child(2) td , #probTable tr:nth-child(2) th {  border-bottom: #ddd 1px solid; }

#probTable tr:nth-child(1) td:first-child {font-weight:bold !important; }
#probTable tr:nth-child(2) td:first-child {font-weight:bold !important; }
#probTable tr:nth-child(3) td:first-child {font-weight:bold !important; }
#probTable tr:nth-child(4) td:first-child {font-weight:bold !important; }

#probTable tr:nth-child(1) td:first-child:after { content: ' (\00b0 C)';}
#probTable tr:nth-child(1) td:not(:first-child):after { content: '\00b0 C';}
#probTable tr:nth-child(2) td:first-child:after { content: ' \00b0 C';}
#probTable tr:nth-child(2) td:not(:first-child):after { content: '%';}
#probTable tr:nth-child(3) td:not(:first-child):after { content: '%';}
#probTable tr:nth-child(4) td:not(:first-child):after { content: '%';}
#probTable tr:nth-child(4) td:first-child:after { content: ' \00b0 C';}

#probTable tr:nth-child(1) td:not(:first-child) { background-color:#f8f8f8; color: #000;}
#probTable tr:nth-child(2) th  {color:#fff; background-color:#666; font-weight: bold !important;}
#probTable tr:nth-child(2), #probTable tr:nth-child(3) th {color: #06C;}
#probTable tr:nth-child(3), #probTable tr:nth-child(3) th {color: #666;}
#probTable tr:nth-child(4), #probTable tr:nth-child(4) th {color: #900;}

#probTable tr td:nth-child(2n) {background-color:#f8f8f8;}

#probTable tr:nth-child(1) {
    background-color: #666;
    color: #fff;
    font-weight: bold !important;
}

#probTable thead th{
    padding: 5px 2px;
}

#probTable button{
    border: 1px solid #ccc;
    background-color: #ddd;
    border-radius: 2px;
    height: 30px;
}

#probTable button:hover, #probTable button:active {
    background-color: #fff;
    cursor: pointer;
}

button {
    border-radius: 6px;
    color: #069;
    cursor: pointer;
}
.columns td, .columns th {
    border-collapse: collapse;
}
.table-text th {
    color: #333;
}
.table-text tr {
    text-align: center; /*left;*/
}
#content table.table-text {
    caption-side: top;
}
#poamaForecasts h2, #poamaForecasts p, #poamaForecasts table.table-text, #poamaForecasts img {
    text-align: center;
}
.columns {
    border-collapse: collapse;
}
.table-text {
    border-collapse: separate;
    empty-cells: show;
}
#content {
    color: #000;
}
body {
    color: #000;
    font-family: Arial,Helvetica,Verdana,sans-serif;
    font-size: 76%;
}

#error{
    clear: both;
    font-weight: bold;
}
